A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: #990000; COLOR: #ff6600; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
.blueHeading {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #00ccff; FONT-SIZE: 28px
}
.blueSubHeading {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #00ccff; FONT-SIZE: 18px
}
.normalPARA {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
BODY {
	COLOR: #ffffff
}
